body {
	margin:0;
	padding:0;
	background-repeat:repeat-x;
	background-position:top;
	font-family:Tahoma;
	font-size:11px;
	color:#999999;
	text-align:left;
}

body#ana {
	background-image:url(../images/bg.jpg);
}

body#alt {
	background-image:url(../images/bg_alt.jpg);
}


a img {
	border:none;
	outline:none;
	outline-style:none;
}

a { color:#333333; }

a:hover { color:#CC0000; }

a:visited { color:#333333; }

.wrapper {
	width:910px;
	vertical-align:top;
	height:100%;
	
}

.about {
	color:#FFFFFF;
	padding: 8px 20px 10px 20px;
	vertical-align:top;
	letter-spacing:1px;
	text-align:justify;
}

.banner {
	width:900px;
	height:176px;
	vertical-align:top;
}

.sol {
	width:241px;
	height:100%;
	vertical-align:top;
}

.icerik {
	width:659px;
	height:100%;
	padding:14px 20px 20px 20px;
	vertical-align:text-top;
	text-align:justify;
}

.icerik img { border:1px solid #dcdcdc; margin:9px; padding:10px;}

.icerik h1 { font-size:13px; font-weight:bold; color:#757575; }

.icerik h2 { font-size:11px; color:#5183b1; line-height:110%; }

.icerik h3 { font-size:13px; font-weight:bold; color:#f37e00; }

.sol_buton {
	width:241px;
	height:33px;
	vertical-align:top;
}

.baslik {
	font-size:15px;
	color:#347ea7;
	font-weight:bolder;
	text-align:justify;
}

.kucuk_resim img {
	border:1px solid #dfdfdf;
	text-align:left;
}

.icerik_yazi {
	letter-spacing:0.3px;
	line-height:14px;
	color:#7f7f7f;
	text-align:justify;
}

.footer {
	
}
